[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 3,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "תֵּֽלְדִ֣י",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "לָ⁠לֶ֔דֶת",
      "strong": [
        "l:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "מִ⁠נְּשֹֽׂא",
      "strong": [
        "m:H5375"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠יִּוָּלֵ֤ד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֥לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָֽלְדָה֙",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יֻלַּד",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יֻלְּד֥וּ",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וְ⁠יָלְד֖וּ",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 10,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠יִּוָּלְד֥וּ",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 10,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יֻלַּ֖ד",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יְלִידֵ֣י",
      "strong": [
        "H3211"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלְדָ֖ה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "מִ⁠לֶּ֔דֶת",
      "strong": [
        "m:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וְ⁠יֹלַ֣דְתְּ",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֧לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלְדָ֥ה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "בְּ⁠לֶֽדֶת",
      "strong": [
        "b:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יְלִ֣יד",
      "strong": [
        "H3211"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יְלִ֥יד",
      "strong": [
        "H3211"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "תֵּלֵֽד",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יֹלֶ֤דֶת",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "תֵּלֵ֨ד",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יְלִידֵ֤י",
      "strong": [
        "H3211"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יְלִ֣יד",
      "strong": [
        "H3211"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "אֵלֵ֖ד",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֤לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָ֣לְדָה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠יֵּלֵֽדוּ",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֨לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "הַ⁠נּֽוֹלַד",
      "strong": [
        "d:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלְדָה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "בְּ⁠הִוָּ֣לֶד",
      "strong": [
        "b:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלַ֥דְתִּי",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלְדָ֥ה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלְדָ֨ה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֤לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יֻלְּדָה֙",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלְדָ֖ה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֡לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 47
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָֽלְדָה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלְדָ֜ה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "לָ⁠לֶ֑דֶת",
      "strong": [
        "l:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "בְּ⁠לֶ֥דֶת",
      "strong": [
        "b:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלַ֥דְתִּי",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "מִ⁠לֶּֽדֶת",
      "strong": [
        "m:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָֽלְדָה֙",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וְ⁠תֵלֵד֙",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֥לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֕לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "מִ⁠לֶּ֑דֶת",
      "strong": [
        "m:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֗לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֗לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֥לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֥לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלַ֥דְתִּי",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָ֣לְדָה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלְדָ֥ה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 39
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּלַ֣דְןָ",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וְ⁠יָלְד֥וּ",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וְ⁠יָלְד֥וּ",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלָֽדוּ",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלְדָ֖ה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֥לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "בְּ⁠לִדְתָּֽ⁠הּ",
      "strong": [
        "b:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "בְּ⁠לִדְתָּ֑⁠הּ",
      "strong": [
        "b:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יֻלַּד",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֧לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָלְדָ֖ה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָֽלְדָ֔ה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יֻלְּדוּ",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֥לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֣לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "בְּ⁠לִדְתָּ֥⁠הּ",
      "strong": [
        "b:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "לִדְתָּ֑⁠הּ",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "בְ⁠לִדְתָּ֖⁠הּ",
      "strong": [
        "b:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "הֻלֶּ֣דֶת",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 50
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יֻלַּד֙",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 50
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָֽלְדָה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָֽלְדָה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָֽלְדָ֤ה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֤לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠יִּוָּלֵ֣ד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יָֽלְדָה",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יֻלַּ֖ד",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "וַ⁠תֵּ֧לֶד",
      "strong": [
        "c:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יֻלַּד",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "הַ⁠נּוֹלָדִ֨ים",
      "strong": [
        "d:H3205"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "bear",
      "quote": "יֻלְּד֖וּ",
      "strong": [
        "H3205"
      ],
      "occurrence": 1
    }
  }
]
